[global settings]
formFrameColor = 0x1930
formBodyColor = 0x4f1b
formTextColor = 0x0000
formTitleTextColor = 0x7fff
buttonTextColor = 0x7fff
spinBoxNormalColor = 0x6b7c
spinBoxFocusColor = 0x0433
spinBoxFrameColor = 0x1d4d
spinBoxTextColor = 0x0017
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x0013
listViewBarColor2 = 0x24a0
listTextColor = 0x0000
listTextHighLightColor = 0x7fff
popMenuTextColor = 0x0000
popMenuTextHighLightColor = 0x7fff
popMenuBarColor = 0x006c

[start button]
x = 0
y = 175
w = 37
h = 18
textColor = 0x0018
file = none
show = 0

[start menu]
x = 0
y = 0
itemX = 52
itemY = 70
barLeft = 20
itemHeight = 13
itemWidth = 95

[brightness btn]
x = 240
y = 0
w = 16
h = 16

[folderup btn]
x = 4
y = 4
w = 40
h = 16

[disk icon]
x = 237
y = 173

[main list]
textColor = 0x7fff
textColorHilight = 0x7fff
selectionBarColor1 = 0x02bf
selectionBarColor2 = 0x001d
selectionBarOpacity = 60

[big clock]
x = 113
y = 61
show = 1

[calendar year]
x = 219
y = 177
show = 1

[calendar month]
x = 189
y = 177
show = 1

[calendar day]
x = 10
y = 22
show = 0

highlightColor = 0x0c0f
dw = 16
dh = 14

[folder text]
x = 16
y = 8
w = 160
h = 10
color = 0x2a9f

[setting window]
spinBoxWidth  = 108

[rom info window]
w = 220
h = 144

[help window]
w = 220
h = 166

[end]




